.bannerimg,.product{
    margin-top: 50px;
    max-width: 1300px;
}
.bannerimg .title{
    font-weight: 500;
    font-size: 3rem;
}
.product{
    border-top: .0625rem solid #e1e1e1;
    overflow: hidden;
}
.productleft{
    width: 25%;
    float: left;
    height: 100%;
    height: 100%;
    padding-top: 40px;
}
.productright{
    width: 75%;
    float: left;
    border-left: .0625rem solid #e1e1e1;
}
.productright-top{
    width: 100%;
    height: 40px;
    border-bottom: .0625rem solid #e1e1e1;
    margin-bottom: 20px;
}
.shadow-lg{
    box-shadow: none!important;
}
.border{
    border: none!important;
}
.btn-protype{
    border-radius: 3px;
    display: inline-block;
    font-size: 1rem;
    font-weight: 400;
    padding: .5rem 1rem;
    text-align: center;
    background: none;
}
.productleft ul{
    line-height: 30px;
}
.productleft ul li{
    padding: 10px;
}
.productleft ul button{
    border: none;
    background: none;
}
.productleft li:hover button{
    color: #666;
}
/* 内容区域的初始样式，确保动画流畅 */
#content-container {
    overflow: hidden;
}
.productright .productmemu{
    width: 30%;
    float: left;
    margin-left: 3%;
    margin-bottom: 50px;
    position: relative;
    padding-bottom: 1%;
}
.productright .productmemu p{
    width: 100%;
    text-align: center;
    line-height: 35px;
}
.productright .productmemu img{
    width: 100%;
    height: 250px;
    border-radius: 10px;
    border: none;
}
.productright .productxq{
    position: absolute;
    top: 0;
    width: 100%;
    height: 115%;
    border: solid 1px #e1e1e1;
    border-radius: 10px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.08);
    display: none;
}
.productright .productmemu:hover .productxq{
    display: block;
}
.productright .productxq .productxq-details{
    position: absolute;
    bottom: 4%;
    left: 43%;
    border-radius: 5px;
    padding: 5px;
    border: 1px solid #c36;
    background: none;
    color: #C8102E;
}
.productright .productxq .productxq-details:hover{
    background: #ECECEC;
}
.bg-gray-50{
    background: #fff;
}